[
    {
        "Name": "BPQ_STYX_E_Expedition_Collect_Radar",
        "Asset": "/Game/BP/Quests/Styx/E/Expedition/BPQ_STYX_E_Expedition_Collect_Radar.BPQ_STYX_E_Expedition_Collect_Radar_C",
        "Category": "Styx/E/Expedition"
    }
]